spring.profiles.active=${SPRING_PROFILES_ACTIVE}
#spring.profiles.active=abomey
spring.jpa.properties.hibernate.id.new_generator_mappings=false
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
spring.jpa.open-in-view=false
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
jwt.jwtSecret=ImThEVeryB@dS@lt@302839_
jwt.jwtExpirationInMs=7776000000
spring.application.name=infocad
logging.file.name=fiscad.log
logging.level.org.springframework.security=DEBUG
app.sourcemind.env.defaultpassword=1234567890
app.sourcemind.env.resetlink=http://localhost:4200/reset-password/
spring.mail.host=sandbox.smtp.mailtrap.io
spring.mail.port=587
spring.mail.username=2a06b84a6b8abc
spring.mail.password=654a7c7759506a
spring.mail.auth=plain
spring.mail.starttls.enable=true
spring.datasource.hikari.minimum-idle=2
spring.datasource.hikari.maximum-pool-size=10
spring.datasource.hikari.idle-timeout=120000
spring.datasource.hikari.connection-timeout=300000
spring.datasource.hikari.leak-detection-threshold=300000
spring.autoconfigure.exclude=org.springframework.boot.autoconfigure.groovy.template.GroovyTemplateAutoConfiguration
spring.groovy.template.enabled=false
spring.groovy.template.check-template-location=false
#####Gestion de l'identifiant du systme de rfence spatiale###########
infocad.geom.srid=32631
infocad.geom.sridfixe=4326
spring.mvc.contentnegotiation.favor-parameter=false
spring.mvc.contentnegotiation.parameter-name=mediaType
spring.mvc.contentnegotiation.ignore-unknown-path-extensions=true
springdoc.swagger-ui.defaultModelsExpandDepth=-1
springdoc.swagger-ui.docExpansion=none
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB